<?php

// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ MAIN SETTINGS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

$main_site = 'https://arabian-servers.com'; // Where to redirect anyone to, after clicking "Back to site" button of the home page. (forum, home site etc.)
$main_url = 'https://lib.arabian-servers.com/rank/rankold/'; // The slash at the end is important!
$main_name = 'Arabian Rank';
$default_order = '13'; // How to order the top players by default in the site. (0 = XP | 1 = Nick | 2 = Kills | 3 = Assists | 4 = Deaths | 5 = Skill | 6 = Headshots | 7 = Bombs Planted | 8 = Bombs Exploded | 9 = Bombs Defused | 10 = Rounds Won | 11 = MVP | 12 = Rank | 13 = Overall)

// To add more servers, simply copy and paste the array line on a new line with new values.
$servers = array(
	array(	'ip_port' 		=> 	'41.216.189.238:27015',
			'db_host' 		=> 	'108.61.210.255:3306',
			'db_user' 		=> 	'cs',
			'db_pass' 		=> 	'jR1][Q4bM4kPkhZ*',
			'db_name' 		=> 	'rankTest',
			'db_table1' 	=> 	'rank_system',
			'db_table2' 	=> 	'weapon_kills',
			'db_table3' 	=> 	'map_stats'),
);

// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ CUSTOMIZABLES ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

// The colors are ordered by descending order, aka the highest player statuses should be at the top.
// You can use hex values such as #ff0000, #bf0000, #000000 and so on...
$default_name_color = 'white';
$name_colors = array(
	array('flags' => 'abcdefghij',	'color' => 'red'),
	array('flags' => 'acd',			'color' => '#32cd32'), // lime
	array('flags' => 'b',			'color' => 'orange'),

);

// You can use hex values such as #ff0000, #bf0000, #000000 or names like red, green, blue and so, so on...
$default_skill_color = '#b8a365';
$skill_colors = array(
	array('skill' => 'L-',	'color' => '	#FCE590'),
	array('skill' => 'L',	'color' => '	#FCE590'),
	array('skill' => 'L+',	'color' => '	#FCE590'),
	array('skill' => 'M-',	'color' => '	#FFC900'),
	array('skill' => 'M',	'color' => '	#FFC900'),
	array('skill' => 'M+',	'color' => '	#FFC900'),
	array('skill' => 'H-',	'color' => '	#F2880F'),
	array('skill' => 'H',	'color' => '	#F2880F'),
	array('skill' => 'H+',	'color' => '	#F2880F'),
	array('skill' => 'P-',	'color' => '	#FF3333'),
	array('skill' => 'P',	'color' => '	#FF3333'),
	array('skill' => 'P+',	'color' => '	#FF3333'),
	array('skill' => 'G',	'color' => '	#000'),
);?>